priorities:
- name: "Use bot users to trigger scan execution policies pipelines"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10756"
  estimated_size: "S"
  be_dri: "Andysoiron"
  fe_dri: ""
  target_release: "16.3"
- name: "Allow users to define exceptions to enforced security policies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9567"
  estimated_size: "M"
  be_dri: "Andysoiron"
  fe_dri: "arfedoro"
  target_release: "16.3"
- name: "Prevent users from unprotecting branches when a policy disables the setting for the given branches"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9705"
  estimated_size: "M"
  be_dri: "alan"
  fe_dri: "aturinske"
  target_release: "16.3"
- name: "Allow users to enforce MR approvals as a compliance policy"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9696"
  estimated_size: "M"
  be_dri: "mcavoj"
  fe_dri: "arfedoro"
  target_release: "16.4"
- name: "Allow compliance teams to prevent force pushing into protected branches"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9706"
  estimated_size: "M"
  be_dri: "bauerdominic"
  fe_dri: "aturinske"
  target_release: "16.4"
- name: "Improve how AppSec teams handle Vulnerability Management while using Security Policies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/11020"
  estimated_size: ""
  be_dri: "sashi_kumar"
  fe_dri: "aturinske"
  target_release: "16.5"
- name: "Enforce SEP variables with the highest precedence"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/424028"
  be_dri: "bauerdominic"
  fe_dri: ""
  estimated_size: ""
  target_release: "16.5"
- name: "Allow component specific filters for License Approval rules"  
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10203"
  be_dri: "mc_rocha"
  fe_dri: "arfedoro"
  estimated_size: "S"
  target_release: "16.5"
- name: "Limit Group/Workspace Policies to only Projects with Specified Compliance Framework Labels"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5510"
  estimated_size: "M"
  be_dri: "sashi_kumar"
  fe_dri: "aturinske"
  target_release: "16.6"
- name: "Add support for Compliance Pipelines"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/7312"
  be_dri: "Andysoiron"
  fe_dri: "arfedoro"
  estimated_size: "M"
  target_release: "16.7"
- name: "Compliance Pipeline to Security Policy Migration"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/11275"
  be_dri: "Andysoiron"
  fe_dri: "aturinske"
  estimated_size: ""
  target_release: "16.8"
- name: 'Change "Scan result policy" to "Merge request approval policy"'
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9850"
  estimated_size: "M"
  be_dri: "alan"
  fe_dri: "aturinske"
  target_release: "16.7"
- name: "Display policy violation details in bot comment"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/11185"
  estimated_size: ""
  be_dri: "mcavoj"
  fe_dri: "mcavoj"
  target_release: "16.8"
- name: "Use database read model for scan result policies"
  url : "https://gitlab.com/groups/gitlab-org/-/epics/9971"
  estimated_size: ""
  be_dri: "sashi_kumar"
  fe_dri: ""
  target_release: "16.8"
- name: "Toggle scan result policies to fail open or fail closed"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10816"
  estimated_size: ""
  be_dri: ""
  fe_dri: ""
  target_release: ""
- name: "Security Policy Impact Assessment and Audit Mode"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/10840"
  estimated_size: ""
  be_dri: ""
  fe_dri: ""
  target_release: ""
- name: "Approval group members are not visible to MR creator"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/368487"
  be_dri: ""
  fe_dri: ""
  estimated_size: "S"
- name: "Refine Policy Application Limits"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8084"
  estimated_size: "M"
  be_dri: ""
  target_release: ""
- name: "Custom SAST/Secret Detection Ruleset Support for Scan Execution Policies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/7671"
  be_dri: ""
  fe_dri: ""
  estimated_size: "M"
- name: "Fix Security Approval Policy Notifications"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8314"
  be_dri: ""
  fe_dri: ""
  estimated_size: "S"
- name: "Granular per-rule controls for scanners used in Scan Result Policies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/8432"
  be_dri: ""
  fe_dri: ""
  estimated_size: "M"
- name: "Provide a UI-based Policy Approval Workflow"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5447"
  be_dri: ""
  fe_dri: ""
  estimated_size: "L"
- name: "Add support for Organization Level Policies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/6881"
  be_dri: ""
  fe_dri: ""
  estimated_size: "M"
- name: "Allow users to choose which stage is used for scan execution policies"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/9695"
  be_dri: ""
  fe_dri: aturinske
  estimated_size: "S"
- name: "Allow Users to View Policy History in the Policy UI"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5448"
  be_dri: ""
  fe_dri: ""
  estimated_size: "L"
- name: "Hide the Security Policy Project and Automate Permissions"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/5446"
  be_dri: ""
  fe_dri: ""
  estimated_size: "L"
- name: "Display Security Policy Errors"
  url: "https://gitlab.com/groups/gitlab-org/-/epics/6770"
  be_dri: ""
  fe_dri: ""
  estimated_size: "M"
